<template>
    <navbar></navbar>
    <home></home>
</template>

<script>
import home from '../components/homepage/home.vue'
import navbar from '../layout/navbar.vue'


export default {
    components:{
        home,
        navbar,
    }
}
</script>

<style>

</style>